Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 159052 - Root certificate verifiaction for Unizeto
Summary: Root certificate verifiaction for Unizeto
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: firefox
Version: 3
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Christopher Aillon
QA Contact:
URL: https://www.certum.pl/en/index.html
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-28 08:38 UTC by Peio Popov
Modified: 2007-11-30 22:11 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-11-02 17:56:20 UTC


Attachments (Terms of Use)

Description Peio Popov 2005-05-28 08:38:11 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.8) Gecko/20050513 Fedora/1.0.4-1.3.1 Firefox/1.0.4

Description of problem:
Would you please verify that the certificate for Unizeto Sp z o.o. is amongst the root CA's certificates that are distributed with firefox. I am almost certain that their certificate was not there, but when I visited https://www.certum.pl/en/index.html I found out that my browser accepts it as root CA and it was in my certificate repository. 
Thank you!

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
No steps to reproduce - just a verification.

Additional info:

Comment 1 Matthew Miller 2006-07-10 21:02:52 UTC
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!


Comment 2 Kai Engert (:kaie) (inactive account) 2006-11-02 17:25:15 UTC
I do not understand where you see a problem.

CA cert "Centum CA" by organization "Unizeto" is contained in the CA list of
Firefox, and therefore the server cert from www.centum.pl is trusted.

I propose to close this as NOTABUG.


Comment 3 Peio Popov 2006-11-02 17:56:20 UTC
Yes, plea


Note You need to log in before you can comment on or make changes to this bug.